[mythtv-users] upgrading from 0.17 to 0.18.1 on gentoo

Chuck Vohs fuzzie at vohslaw.com
Wed Jul 13 00:30:41 EDT 2005

I can't seem to get emerge to see .18.1 when trying to upgrade mythtv.
It keeps wanting to reinstall .17.
This should be easy, but I am too n00b to figure it out. 
Any ideas?

More information about the mythtv-users mailing list